a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block
}

ol,ul {
    list-style: none
}

blockquote,q {
    quotes: none
}

blockquote:after,blockquote:before,q:after,q:before {
    content: "";
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

a {
    text-decoration: none;
    color: #191919
}

.splide__sr {
    display: none
}

@font-face {
    font-family: Montserrat;
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url(../../fonts/Montserrat/Montserrat-Regular.ttf) format("woff2"),url(../../fonts/Montserrat/Montserrat-Regular.woff) format("woff"),url(../../fonts/Montserrat/Montserrat-Regular.ttf) format("ttf"),url(../../fonts/Montserrat/Montserrat-Regular.eot) format("eot")
}

@font-face {
    font-family: Montserrat;
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url(../../fonts/Montserrat/Montserrat-Bold.ttf) format("woff2"),url(../../fonts/Montserrat/Montserrat-Bold.woff) format("woff"),url(../../fonts/Montserrat/Montserrat-Bold.ttf) format("ttf"),url(../../fonts/Montserrat/Montserrat-Bold.eot) format("eot")
}

header {
    top: 0;
    left: 0;
    right: 0;
    z-index: 500;
    position: absolute;
    backdrop-filter: blur(20px)
}

header .container {
    padding-top: 0;
    padding-bottom: 0
}

.header {
    display: flex;
    padding: 20px 0;
    align-items: center;
    height: 100px;
    position: relative
}

@media only screen and (min-width: 1024px) {
    .header {
        justify-content:space-between
    }
}

.header .custom-logo-link {
    flex-shrink: 1;
	margin-left: 1em;
}

.header a {
    color: #fff
}

.logo {
    width: 56px;
    height: 56px;
    z-index: 500
}

.logo img {
    width: 100%;
    object-fit: contain
}

.navigation {
    display: none;
    align-items: center;
    justify-content: space-between
}

.navigation .menu {
    display: flex
}

.navigation .menu a {
    width: 100%;
    padding: 10px;
    display: inline-block;
    transition: .25s linear;
	font-size: 1.2em;
}

@media only screen and (min-width: 1440px) {
    .navigation .menu a {
        padding:10px 20px
    }
}

.navigation .menu>.menu-item {
    position: relative;
    transition: .25s linear
}

.navigation .menu>.menu-item:hover {
    background-color: #fff
}

.navigation .menu>.menu-item:hover a {
    color: #000
}

.navigation .menu>.menu-item:hover>.sub-menu {
    display: block
}

.navigation .menu .menu-item-has-children {
    position: relative
}

.navigation .menu .menu-item-has-children:before {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    height: 2px;
    width: 50%
}

.navigation .menu .menu-item-869,.navigation .menu .menu-item-873 {
    border: 1px solid #fff;
	border-radius: 2em;
}

.navigation .menu .current-menu-item {
    font-weight: 700
}

.navigation .menu .lang-item {
    border-left: 1px solid #fff
}

.navigation .menu .current-lang {
    display: none
}

.navigation .menu .sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    width: max-content;
    min-width: 100%;
    left: 0;
    background-color: #fff
}

.navigation .menu .sub-menu .menu-item:not(:last-child),.navigation .menu .sub-menu .menu-item:not(:last-child) a {
    position: relative
}

.navigation .menu .sub-menu .menu-item:not(:last-child) a:after {
    position: absolute;
    content: "";
    width: 90%;
    height: 1px;
    background-color: rgba(0,0,0,.2);
    bottom: 0;
    left: 5%
}

.navigation .menu .sub-menu .menu-item :hover {
    background-color: #0a38fd;
    color: #fff
}

.navigation .menu .sub-menu>.menu-item:hover>.sub-menu {
    display: block;
	left: 14.4em;
    top: 0px;
	background-color: #ffffff;
    color: #000000;
}

.mobile-menu {
    position: absolute;
    width: 100%;
    left: 0;
    padding: 100px 20px 0;
    box-sizing: border-box;
    transform: translateX(-100%);
    z-index: -1;
    right: 0;
    top: 0;
    overflow-y: scroll;
    height: 100vh;
    background-color: #fff;
    transition: .25s linear
}

@media only screen and (min-width: 768px) {
    .mobile-menu {
        width:50%
    }
}

@media only screen and (min-width: 1024px) {
    .navigation {
        display:flex
    }

    .mobile-menu {
        display: none
    }
}

.mobile-menu.show {
    transform: translateX(0);
    z-index: 400
}

.mobile-menu.show .mobile-menu__box {
    min-height: 500px;
    display: flex;
    flex-direction: column;
    align-items: center
}

.mobile-menu .menu {
    display: flex;
    flex-direction: column;
    width: 100%
}

.mobile-menu .menu-item {
    line-height: 50px;
    width: 100%;
    margin-bottom: 0em;
}

.mobile-menu .menu-item a {
    display: block;
    width: 100%;
    height: 100%
}

.mobile-menu .menu .sub-menu {
    margin-left: 20px
}

.mobile-menu .menu .current_page_item {
/*     border-bottom: 1px solid #000; */
	font-weight: 600;
}

.mobile-menu .menu .current-lang {
    display: none
}

.header-controls {
    z-index: 500;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center
}

@media only screen and (min-width: 1024px) {
    .header-controls {
        display:none
    }
}

.burger-btn {
    right: 0;
    top: 0;
    cursor: pointer;
    display: inline-flex;
    flex-direction: column;
    padding: 5px
}

.burger-btn.active {
    z-index: 9999
}

.burger-btn.active span:nth-child(2) {
    width: 60%;
    align-self: flex-end
}

.burger-btn.active span {
    background-color: #000
}

.burger-btn span {
    display: block;
    width: 25px;
    height: 2px;
    background-color: #eee
}

.burger-btn span:not(:last-child) {
    margin-bottom: 6px
}

footer {
    border-radius: 50px 50px 0 0;
    background-color: #191919;
    color: #fff
}

footer a {
    color: inherit
}

footer .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    padding: 50px
}

footer .copyright {
    border-top: 1px solid #fff;
    padding-top: 30px;
    text-align: center;
    margin-top: 30px;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column-reverse
}

footer .copyright__menu .menu {
    display: flex;
    margin-bottom: 30px
}

footer .copyright__menu .menu a {
    margin: 0 10px
}

@media only screen and (min-width: 1024px) {
    footer .copyright {
        flex-direction:row
    }

    footer .copyright__menu .menu {
        flex-direction: row;
        margin-bottom: 0
    }

    footer .copyright__menu .menu a {
        margin-left: 20px
    }
}

footer .menu {
    color: #ecf1ff;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 13px;
	line-height: 2.5em;
}

footer .current-menu-item {
    font-weight: 700
}

footer .current-lang {
    display: none
}

footer .sub-menu {
    margin-left: 30px
}

.menus {
    display: flex;
    flex-direction: column;
    align-items: center
}

@media only screen and (min-width: 1024px) {
    footer .menu {
        font-size:16px;
		line-height: 1.7em;
    }

    .menus {
        flex-direction: row;
        align-items: flex-start
    }
}

.menus .logo-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 30px
}

@media only screen and (min-width: 1024px) {
    .menus .logo-box {
        text-align:left;
        align-items: flex-start
    }
}

.menus .custom-logo-link {
    margin-bottom: 10px
}

.menus .footer-menu {
    text-align: center
}

.menus .footer-menu a {
    font-size: 14px
}

.menus .footer-menu__first {
    margin-bottom: 30px
}

@media only screen and (min-width: 1024px) {
    .menus .footer-menu {
        text-align:left
    }

    .menus .footer-menu__first {
        margin-left: auto;
        margin-right: 40px
    }
}

.menus .footer-menu .menu-head {
    margin-bottom: 20px
}

.popup.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,.7);
    transition: .25s linear;
    visibility: hidden;
    opacity: 0;
    z-index: 10
}

.popup.overlay.active {
    visibility: visible;
    opacity: 1;
    z-index: 999
}

.popup__container {
    margin: 70px auto;
    padding: 20px;
    border-radius: 5px;
    position: relative;
    transition: .25s linear;
    width: 90%;
    max-width: 500px
}

.popup__container input {
    max-width: 100%!important
}

.popup__container button {
    width: 100%!important
}

.popup__close {
    padding: 15px;
    text-align: right;
    color: #fff;
    margin-left: auto;
    position: relative;
    cursor: pointer
}

.popup__close span {
    display: inline-block;
    width: 15px;
    height: 1px;
    background-color: #fff;
    position: absolute;
    top: 50%
}

.popup__close span:first-child {
    transform: rotate(45deg)
}

.popup__close span:last-child {
    transform: rotate(-45deg)
}

.popup-open {
    cursor: pointer
}

.popup_background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    pointer-events: none;
    transition: .3s;
    z-index: 3;
    background-color: inherit
}

.popup_background.active {
    pointer-events: all;
    opacity: .5;
    background-color: #fff
}

.contact-form__response,.popup_contact {
    width: 90%;
    max-width: 631px;
    border-radius: 20px;
    background-color: #fff;
    z-index: 10;
    top: 50%;
    left: 50%;
    position: fixed;
    transform: translate(-50%,-50%);
    opacity: 1;
    transition: .4s;
    padding: 39px 40px 40px;
    display: flex;
    flex-direction: column;
    align-items: center
}

.contact-form__response,.contact-form__response.hide,.popup_contact.hide {
    display: none
}

.contact-form__response.active {
    display: block
}

.contact-form__response .response {
    display: none;
    font-size: 20px;
    text-align: center
}

.contact-form__response .response.active {
    display: block
}

.popup_contact_title {
    font-size: 22px;
    font-weight: 600;
    color: #111726;
    text-align: center
}

.popup_contact_description {
    font-size: 13px;
    font-weight: 400;
    color: #111726;
    text-align: center;
    margin-top: 26px
}

.popup_contact_fields {
    margin-top: 30px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 6px
}

.popup_contact_field {
    position: relative;
    width: 100%;
    height: 50px
}

.popup_contact_field input {
    padding: 0 40px;
    box-sizing: border-box;
    border-radius: 25px;
    border: 1px solid #e5e5e5;
    display: flex;
    align-items: center;
    height: 100%;
    outline: 0;
    font-size: 14px;
    font-weight: 400;
    color: #111726;
    width: 100%
}

.popup_contact_field input::placeholder {
    color: #a4a6b3
}

.popup_contact_field svg {
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translate(0,-50%)
}

.popup_contact_field_spec {
    position: relative;
    width: 100%;
    height: 135px
}

.popup_contact_field_spec textarea {
    resize: none;
    padding: 15px 15px 15px 40px;
    box-sizing: border-box;
    border-radius: 25px;
    border: 1px solid #e5e5e5;
    display: flex;
    align-items: center;
    height: 100%;
    outline: 0;
    font-size: 14px;
    font-weight: 400;
    color: #111726;
    width: 100%
}

.popup_contact_field_spec textarea::placeholder {
    color: #a4a6b3
}

.popup_contact_field_spec svg {
    position: absolute;
    top: 15px;
    left: 15px
}

.popup_contact button {
    margin-top: 20px;
    width: 100%;
    height: 50px;
    border-radius: 52px;
    background-color: #0a38fd;
    border: none;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer
}

.popup_contact_chk {
    margin-top: 30px;
    display: flex;
    align-items: flex-start;
    gap: 12px
}

.popup_contact_chk input {
    width: 23px;
    min-width: 23px;
    height: 23px;
    border: 0;
    outline: 0;
    background-color: #d3d3d3;
    margin: 0
}

.popup_contact_chk label {
    font-size: 12px;
    font-weight: 400;
    color: #a4a6b3
}

html {
    margin-top: 0!important;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    box-sizing: border-box
}

* {
    box-sizing: border-box
}

body {
    position: relative;
    background-color: #fff;
    margin: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    line-height: 1.3
}

body.overflow {
    overflow: hidden
}

.top-heading {
    height: 350px;
    background-image: url(/wp-content/uploads/2026/08/mobile_recovery_massage3.png);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 0 0 50px 50px;
    color: #fff;
    font-size: 30px;
    text-align: center;
    padding: 0 50px;
    background-position: center 33%;
	background-size: cover;
}

h1 {
    font-weight: 600;
	padding-top: 0px;
}

.sub_header {
	padding-top: 0.8em;
    font-size: 0.7em;
}

h3 {
    font-size: 24px;
    margin-bottom: 20px
}

main {
    flex-grow: 1;
    overflow: hidden
}

footer {
    flex-shrink: 0
}

.container {
    margin: 0 auto;
    max-width: 1400px;
    padding: 20px 20px
}

@media only screen and (min-width: 1024px) {
    body.overflow {
        overflow:unset
    }

    .top-heading {
        font-size: 68px;
        height: 500px
    }

    .container {
        padding: 50px 50px 20px 50px;
    }
}

.section-title {
    text-align: center;
    margin-bottom: 40px;
    font-size: 1.7em;
    font-weight: 700;
}

@media only screen and (min-width: 1024px) {
    .section-title {
        margin-bottom:20px;
        font-size: 3.5em;
    }
}

.section-subtitle {
    font-size: 21px;
    text-align: center;
    margin: 20px 0;
    font-weight: 300;
    padding: 0;
}

.accordion-container .ac {
    --color-white: #fff;
    --color-light-grey: #eee;
    --color-grey: #8a8a8a;
    --color-black: #111;
    margin-bottom: 8px;
    box-sizing: border-box
}

.accordion-container .ac .ac-header {
    margin: 0;
    padding: 0
}

.accordion-container .ac .ac-trigger {
    font-size: 1.1em;
    text-align: left;
    width: 100%;
    padding: 16px 0;
    display: block;
    cursor: pointer;
    background-color: transparent;
    transition: color .25s;
    position: relative;
    text-decoration: none;
    margin: 0;
    border: none;
    border-bottom: 1px solid #000
}

.accordion-container .ac .ac-trigger span {
    font-weight: 700
}

.accordion-container .ac .ac-trigger::after {
    content: "+";
    text-align: center;
    width: 15px;
    position: absolute;
    right: 10px;
    transition: .25s linear
}

.accordion-container .ac .ac-trigger:focus {
    color: var(--color-grey)
}

.accordion-container .ac .ac-panel {
    overflow: hidden;
    transition-property: height,visibility;
    transition-timing-function: ease
}

.accordion-container .ac .ac-panel .ac-text {
    font: 15px/24px Arial,sans-serif;
    color: var(--color-black);
    padding: 8px;
    margin: 0
}

.accordion-container .ac.js-enabled .ac-panel {
    visibility: hidden
}

.accordion-container .ac.is-active .ac-panel {
    visibility: visible
}

.accordion-container .ac.is-active>.ac-header .ac-trigger::after {
    transform: rotate(45deg);
    transform-origin: center
}

.image-grid-wrapper .image-grid:not(:last-child) {
    margin-bottom: 50px
}

.image-grid {
    display: grid;
    grid-template-columns: 1fr;
    box-sizing: border-box;
    gap: 50px
}

.image-grid__box-2 {
    display: flex;
    flex-direction: column;
    justify-content: center
}

.image-grid .mask {
    mask-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNjgwIiBoZWlnaHQ9IjgwNiIgdmlld0JveD0iMCAwIDY4MCA4MDYiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBkPSJNNjgwIDU2LjkzNkM2ODAgMjUuNDkxMSA2NTEuMzQ2IDAgNjE2IDBIMzIwQzI5NS45MzEgMC42ODU5ODggMjcxLjgyIDMuNDY4MDUgMjQ3LjIzOCAyNS4zMDU0QzIxOS42NTcgNDkuODQ4NCAyMTkuMTAxIDczLjkwNTcgMjE4LjU0NCA5Ny45NjI4QzIxNy45ODcgMTIyLjAyIDIxNy40MyAxNDYuMDc3IDE4OS44NSAxNzAuNjJDMTYyLjI3IDE5NS4xNjMgMTM1LjIzNiAxOTUuNjU5IDEwOC4yMDEgMTk2LjE1NEM4MS4xNjcgMTk2LjY1IDU0LjEzMyAxOTcuMTQ1IDI2LjU1MiAyMjEuNjg4QzkuNDY1IDIzNi44OTUgMi43ODQgMjUxLjk0OCAwIDI2Ni44ODdWNzQ5LjA2NEMwIDc4MC41MDkgMjguNjU0IDgwNiA2NCA4MDZIMzYwQzM4NC4wNjkgODA1LjMxNCA0MDguMTggODAyLjUzMiA0MzIuNzYyIDc4MC42OTVDNDYwLjM0MyA3NTYuMTUyIDQ2MC44OTkgNzMyLjA5NCA0NjEuNDU2IDcwOC4wMzdDNDYyLjAxMyA2ODMuOTggNDYyLjU3IDY1OS45MjMgNDkwLjE1IDYzNS4zOEM1MTcuNzMgNjEwLjgzNyA1NDQuNzY0IDYxMC4zNDEgNTcxLjc5OSA2MDkuODQ2QzU5OC44MzMgNjA5LjM1IDYyNS44NjcgNjA4Ljg1NSA2NTMuNDQ4IDU4NC4zMTJDNjcwLjUzNSA1NjkuMTA1IDY3Ny4yMTYgNTU0LjA1MiA2ODAgNTM5LjExM1Y1Ni45MzZaIiBmaWxsPSJibGFjayIvPgo8L3N2Zz4=);
    mask-repeat: no-repeat;
    mask-size: contain;
}

.image-grid .mask2 {
    mask-image: url(data:image/svg+xml;base64,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);
    mask-repeat: no-repeat;
    mask-size: contain;
}

.image-grid .mask__box-2 {
    mask-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNjgwIiBoZWlnaHQ9IjcwNiIgdmlld0JveD0iMCAwIDY4MCA3MDYiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBkPSJNNjgwIDQ5Ljg3MkM2ODAgMjIuMzI4NSA2NTEuMzQ2IDAgNjE2IDBIMzIwQzI5NS45MzEgMC42MDA4NzggMjcxLjgyIDMuMDM3NzcgMjQ3LjIzOCAyMi4xNjU4QzIxOS42NTcgNDMuNjYzOCAyMTkuMTAxIDY0LjczNjIgMjE4LjU0NCA4NS44MDg2QzIxNy45ODcgMTA2Ljg4MSAyMTcuNDMgMTI3Ljk1NCAxODkuODUgMTQ5LjQ1MUMxNjIuMjcgMTcwLjk0OSAxMzUuMjM2IDE3MS4zODMgMTA4LjIwMSAxNzEuODE3QzgxLjE2NyAxNzIuMjUyIDU0LjEzMyAxNzIuNjg2IDI2LjU1MiAxOTQuMTg0QzkuNDY1IDIwNy41MDMgMi43ODQgMjIwLjY4OSAwIDIzMy43NzVWNjU2LjEyOEMwIDY4My42NzEgMjguNjU0IDcwNiA2NCA3MDZIMzYwQzM4NC4wNjkgNzA1LjM5OSA0MDguMTggNzAyLjk2MiA0MzIuNzYyIDY4My44MzRDNDYwLjM0MyA2NjIuMzM2IDQ2MC44OTkgNjQxLjI2NCA0NjEuNDU2IDYyMC4xOTFDNDYyLjAxMyA1OTkuMTE5IDQ2Mi41NyA1NzguMDQ2IDQ5MC4xNSA1NTYuNTQ5QzUxNy43MyA1MzUuMDUxIDU0NC43NjQgNTM0LjYxNyA1NzEuNzk5IDUzNC4xODJDNTk4LjgzMyA1MzMuNzQ4IDYyNS44NjcgNTMzLjMxNCA2NTMuNDQ4IDUxMS44MTZDNjcwLjUzNSA0OTguNDk3IDY3Ny4yMTYgNDg1LjMxMSA2ODAgNDcyLjIyNVY0OS44NzJaIiBmaWxsPSJibGFjayIvPgo8L3N2Zz4K);
	mask-repeat: no-repeat;
    mask-size: contain;
}

.image-grid img {
    width: 100%;
    height: 100%;
/*     aspect-ratio: 1/1.32; */
    object-fit: cover
}

.image-grid p {
    margin-bottom: 30px
}

.image-grid .info-boxes,.image-grid .numbers {
    display: grid;
    gap: 20px
}

@media only screen and (min-width: 1024px) {
    .section-subtitle {
        padding:0 150px
    }

    .image-grid-wrapper .image-grid:nth-child(even) .image-grid__box-2 {
        order: -1
    }

    .image-grid-wrapper .image-grid:nth-child(even) {
        grid-template-columns: 6fr 4fr
    }

    .image-grid-wrapper .image-grid:not(:last-child) {
        margin-bottom: 50px
    }

    .image-grid {
        grid-template-columns: 4fr 6fr;
        gap: 40px
    }

    .image-grid .info-boxes,.image-grid .numbers {
        grid-template-columns: repeat(2,1fr)
    }
}

.image-grid .info-box__icon {
    height: 20px;
    width: 20px;
    margin-bottom: 16px
}

.image-grid .info-box__icon svg {
    object-fit: contain
}

.image-grid .info-box__title {
    font-size: 20px;
    margin-bottom: 12px;
    font-weight: 700
}

.image-grid .info-list li {
    background-image: url(../../svg/icons/check.svg);
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: left center;
    padding: 10px 0 10px 30px
}

.image-grid .numbers {
    margin-top: 20px
}

.image-grid .number__head {
    font-size: 20px;
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
    display: flex;
    align-items: center
}

.image-grid .number__head svg {
    width: 30px;
    height: 30px;
    margin-right: 10px
}

.image-grid .number__value {
    font-size: 80px;
    margin-bottom: 10px
}

.blog-cards {
    display: grid;
    gap: 30px
}

@media only screen and (min-width: 768px) {
    .blog-cards {
        grid-template-columns:repeat(2,1fr)
    }
}

.blog-card {
    border-radius: 30px;
    background: #f2f2f2;
    position: relative;
    overflow: hidden
}

.blog-card:hover img {
    transform: scale(1.05)
}

.blog-card img {
    width: 100%;
    height: 200px;
    transition: .25s linear
}

.blog-card__data {
    padding: 20px
}

.blog-card__date {
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    font-size: 0.8em;
    margin-bottom: 12px;
	text-align: right;
}

.blog-card__title {
    font-size: 1.1em;
    font-weight: 700;
    margin-bottom: 10px;
    display: inline-block;
	line-height: 1.5;
}

.blog-card__category {
    margin-top: 18px;
    font-weight: 550;
	font-size: 0.9em;
}

.about-us-section {
    background-color: #f2f2f2;
    border-radius: 50px
}

.about-us-section .video-box {
    padding-bottom: 56%;
    position: relative
}

.about-us-section .video-box video {
    border-radius: 50px;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute
}

.prices {
    margin-bottom: 1em;
    display: grid;
    gap: 30px
}

.prices .price {
    background-color: #f2f2f2;
    border-radius: 32px
}

.prices .price-box {
    padding: 30px 20px
}

.prices .price__details {
    border-bottom: 1px solid #d9d9d9;
    display: flex;
    align-items: center;
    flex-direction: column
}

.prices .price__plan {
    font-size: 27px;
    font-weight: 700;
    margin-bottom: 24px;
}

.prices .price__duration {
    font-size: 15px;
}

.prices .price__amount {
    font-size: 50px;
    margin-bottom: 24px;
    font-weight: 700;
}

.prices .price__devices {
    font-size: 1em;
    margin-bottom: 30px;
	text-align: center;
}

.prices .price__contact {
    background-color: #0a38fd;
    color: #fff;
    padding: 10px;
    width: 100%;
    border-radius: 5px;
    text-align: center;
}

.prices .price__options li {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    font-weight: 500;
    line-height: initial;
}

.prices .price__options li .icon {
    width: 20px;
    object-fit: contain;
    height: 20px;
    fill: #0a38fd;
    margin-right: 10px;
    flex-shrink: 0
}

.prices .price__options li .icon svg {
    object-fit: contain
}

.prices .extra {
    color: #fff;
    background: linear-gradient(46deg,#0a38fd 0,#db33d5 100%)
}

.prices .extra .icon {
    fill: #fff!important
}

.prices .extra .price__contact {
    background-color: #fff;
    color: #000;
    padding: 10px;
    width: 100%;
    border-radius: 5px;
    text-align: center;
}

.cards {
    display: grid;
    gap: 30px;
    margin-bottom: 1em;
}

.cards .card {
    background-color: #f2f2f2;
    border-radius: 20px;
    padding: 20px;
    transition: .25s linear
}

.cards .card:hover {
    background-color: #0a38fd;
    color: #fff
}

.cards .card:hover path {
    stroke: #fff
}

.cards .card__icon {
    height: 88px;
    width: 88px;
    margin-bottom: 30px
}

.cards .card__icon path {
    transition: .25s linear;
    stroke: #000
}

.cards .card__title {
    font-size: 1.65em;
    margin-bottom: 30px;
    font-weight: 700
}

.chart {
    display: flex;
    flex-direction: column
}

@media only screen and (min-width: 1024px) {
    .blog-cards {
        grid-template-columns:repeat(3,1fr)
    }

    .prices {
        grid-template-columns: repeat(3,3fr)
    }

    .cards {
        grid-template-columns: repeat(3,1fr)
    }

    .chart {
        flex-direction: row
    }

    .chart__box {
        width: 50%
    }
}

.chart__box {
    display: flex;
    align-items: center
}

.progress {
    flex-direction: column;
    margin-bottom: 30px
}

.progress__text {
    text-align: center;
    font-size: 1.6em;
	padding-top: 1em;
}

.improvement a {
    display: inline-block;
    margin-top: 20px;
    font-weight: 700
}

.single-chart {
    justify-content: space-around;
    width: 266px;
    flex-shrink: 0;
    height: 266px
}

.single-chart .circular-chart {
    display: block;
    object-fit: cover
}

@media only screen and (min-width: 1024px) {
    .progress {
        padding-right:30px;
        border-right: 1px solid #000;
        margin-bottom: 0
    }

    .improvement {
        padding-left: 30px
    }

    .single-chart .circular-chart {
        margin-right: 30px
    }
}

.single-chart .circle {
    fill: none;
    stroke-width: 2.8;
    stroke-linecap: round
}

.single-chart .circle.animate {
    animation: 1s ease-out forwards progress
}

.single-chart .percentage {
    fill: #666;
    font-family: sans-serif;
    font-size: .5em;
    text-anchor: middle;
	font-weight: 800;
}

@keyframes progress {
    0% {
        stroke-dasharray: 0 100
    }
}

.accordion-box__title {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 30px
}

@media (prefers-reduced-motion: no-preference) {
  .price_counter {
    content: counter(count);
  	animation: counter 5s linear;
  	counter-reset: count 0;
	animation-fill-mode: forwards;
  }
}

@keyframes counter {
  0% {
    counter-increment: count 0;
  }
  10% {
    counter-increment: count 1;
  }
  20% {
    counter-increment: count 2;
  }
  30% {
    counter-increment: count 3;
  }
  40% {
    counter-increment: count 4;
  }
  50% {
    counter-increment: count 5;
  }
  60% {
    counter-increment: count 6;
  }
  70% {
    counter-increment: count 7;
  }
  80% {
    counter-increment: count 8;
  }
  90% {
    counter-increment: count 9;
  }
  100% {
    counter-increment: count 10;
  }
}
